PluginUs.Net - Business Tools for WooCommerce and WordPress

[realize your idea - make your dreams come true]

Support Forum

You need to log-in to create request (topic) to the support

WooCommerce Product Add-Ons topic not match the current version of the plugin

This support system is for all types of the plugins as for premium versions, so for free ones! If you have premium version do not forget in the private data of the request (!!not in the text of the support request!!) after its publishing insert purchase code please (see blue-green button on the right side) and press Save button.
If you not got email within 24~36 business hours, firstly check your spam box, and if no any email from the support there - back to the forum and read answer here. DO NOT ANSWER ON EMAILS [noreply@pluginus.net] FROM THE FORUM!! Emails are just for your info, all answers should be published only here.
The support doesn work on Saturdays and Sundays, so some Friday requests can be answered on Monday.

Hello its seems the topic
https://currency-switcher.com/woocommerce-product-add-ons/
does not match the current version of the WooCommerce Product Add-Ons plugin!
For which version of the plugin is the solution written?
Now its v4.4.0!?

The code in
\plugins\woocommerce-product-addons\includes\class-product-addon-cart.php
differ then screenshot in your tutorial after update.
All my attempts to follow that instruction resulted in an error.

Perhaps you should write an extension via a plugin. So that after updating a third-party plug-in, people don't have to go into its code again!!

Hello

if the solution is not suitable for you, you can make a new adaptation request - https://currency-switcher.com/woocs-labs

Perhaps you should write an extension via a plugin. So that after updating a third-party plug-in, people don't have to go into its code again!! - I will do it with pleasure as soon as possible. Thanks for the advice

I wrote a new adaptation request.
Please notify me about this solution.

Thank you

Ok!  Great!